{
  "name": "icpx-form",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "vite:build": "vite build",
    "build:icons": "node ./build/svg-icons/index.js",
    "preview": "vite preview --port 3120"
  },
  "dependencies": {
    "@vueuse/core": "^8.9.4",
    "bpmn-js": "^9.4.1",
    "bpmn-js-properties-panel": "^1.12.0",
    "bpmn-js-token-simulation": "^0.10.0",
    "dayjs": "^1.11.5",
    "diagram-js": "^8.9.0",
    "js-base64": "^3.7.3",
    "js-md5": "^0.7.3",
    "inherits":"^2.0.4",
    "lodash-es": "^4.17.21",
    "min-dash": "^3.8.1"
  },
  "devDependencies": {
  }
}
